
.center{
	text-align:left;
}

#table{
	width:100%;
	max-width:1600px;
}
/*
th{
   background-image:url('img/th.png');
   height:30px;
   background-repeat:no-repeat;
   color:white;
   text-shadow: #012b4d 2px 2px 2px;
   text-align: center;   
}

td{
	text-indent:5px;
	color:#444;
	border-bottom:1px solid #bbb;
	border-left:1px solid #bbb;
}
*/
td.disabled, th.disabled{
    width:100px;
    text-align: center;
    min-width:100px;
}
/*
td.left{
	border-left:1px solid #2e638e;
}

td.right{
	border-right:1px solid #2e638e;
}

td.bottom{
	border-bottom:1px solid #2e638e;
}
*/
.grip{
	width: 20px;
	height: 50px;
	margin-top: -3px;
	/*background-image: url('img/grip.png');*/
	margin-left: -5px;
	position: relative;
	z-index: 88;
	cursor: e-resize;
}
.grip2 {
    width: 20px;
    height: 50px;
    margin-top: -3px;
    background-image: url('img/grip.png');
    background-repeat: no-repeat;
    margin-left: -5px;
    position: relative;
    z-index: 88;
    cursor: e-resize;
}

.grip:hover{
	background-position-x:-20px;
}
.JCLRLastGrip {
	overflow: hidden;
}
.JCLRLastGrip .grip{
    background-position-y:-18px;/**/
    left:-3px;
}
table.JColResizer {
	margin-bottom: 0 !important;
}
.dragging .grip{
	background-position-x:-40px;
}

.sampleText{
	position:relative;
	width:100%;
}

.dotted{
	background-image:url('img/dotted.png');
	background-repeat:repeat-y;
}

input.check{
	
}

#sample2Txt{
	float:right;	
}
/*
label{
	color:#0361ae;
}
*/
